### Virtual Method

# SpiceClientGLib PlaybackChannel playback_data

#### Declaration [src]

    void
    playback_data (
      SpicePlaybackChannel* channel,
      gpointer* data,
      gint size
    )

#### Description [src]

Signal class handler for the `SpicePlaybackChannel::playback-data` signal.

#### Parameters

`data`

  Type: `gpointer*`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

`size`

  Type: `gint`

  No description available.